@media only screen and (min-width : 1200px){
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .branding img {
        height: 60px;
    }
    .navigation ul a {
        display: block;
        padding: 0 8px;
    }
    header {
        height: 100px;
    }
    #dancing-testimonials img {
        width: 100%;
        max-width: 100%;
    }
    #dancing-testimonials nav a {
        top: 90px;
    }
}
@media only screen and (max-width : 1100px) {
}
@media only screen and (max-width : 1023px) {
    ul#menu-main-menu-1 li {
        display: none;
    }
    ul#menu-main-menu-1 li:last-child {
        display: block;
    }
    .box-meet-wrapper > div {
        display: block;
        float: none;
        height: auto;
        margin-bottom: 50px;
    }
    .section-space {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #dancing-testimonials nav a {
        top: 60px;
    }
    div#about-us p,
    div#about-us h3 {
        width: 100%;
    }
    div#footer-contact .container-half.right.section-space {
        padding-right: 20px;
    }
    div#footer-contact > div {
        display: block;
        float: none;
    }
    .map-container {
        height: 350px;
    }
    div#footer-section {
        padding: 20px 0;
    }
    div#footer-section a {
        padding-right: 0;
    }
    .social {
        position: absolute;
        right: 140px;
        top: 40px;
    }
    .scrolled .social {
        opacity: 1;
    }
    #header {
        padding: 22px 0 !important;
    }
    header,
    #header {
        height: 82px;
    }
    .branding a {
        position: absolute;
        top: -10px;
        left: 50%;
        margin-left: -75px;
    }
    a#trigger {
        position: absolute;
        top: 26px;
        left: 30px;
        display: block;
    }
    #hero {
        min-height: 100%;
        padding: 40px 0;
    }
}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {
}
/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) {
    div#hero h2 {
        font-size: 30px;
    }
    div#hero p {
        letter-spacing: 1px;
        line-height: 25px;
    }
    h1, h2, h3, h4, h5, h6, .title-header {
        font-size: 35px;
    }
    .bg-about-us {
        background-image: none;
    }
    div#about-us h3 {
        font-size: 35px;
    }
}
/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) {
    .navigation .social {
        display: none;
    }
}
/* SMALLER THAN IPHONE 5 LAND */
@media only screen and (max-width : 567px) {
   .navigation {
    display: none !important;
   }
   .branding a {
        left: auto;
        margin-left: 0;
        right: 20px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}
